# inc_daten_radial_saeulendiagramm.r
daten<-read.xls("daten/BetterLifeIndex_Data_2011V6.xls",pattern="ISO3",sheet=3)
n<-nrow(daten)-2
daten<-daten[1:n, ]
daten<-daten[,c(1:12,14,13,15:length(daten))]

row.names(daten)<-daten$ISO3
datenrand<-NULL
datenmitte<-NULL
for (i in 3:length(daten)) 
{
datenrand<-c(datenrand,list(11.5:12.5))
datenmitte<-c(datenmitte,list(0:1))
}